#idcsy{marign:0px auto; clear:both;padding:8px 0px 0px}
#idcsy ul{background:url(/idc/pic/02.jpg) repeat-x left top;border-right: 1px solid #ECEFF3;height:37px;}
#idcsy ul li{width:128px;float:left;text-align:center;height:25px;padding:12px 0px 0px;color:#1153A0;font-weight:bold;font-size:14px;margin-right:10px}
#idcsy ul .li{background:url(/idc/pic/03.jpg) repeat-x left top;color:#FFFFFF;}
#idcsy1{marign:0px auto; clear:both;padding:8px;border: 1px solid #ECEFF3;border-top: 0px solid #ECEFF3;height:210px}
#idcsy1 div{width:233px;float:left;border-right: 1px solid #ECEFF3;height:210px;color:#999999;line-height:22px;padding:0px 10px}
#idcsy1 div h1{font-size:14px;color:#D73230}
#idcsy1 div h2{font-size:14px;color:#474747}
#idcsy1 p{background:url(/idc/pic/05.jpg) no-repeat 2px 8px;padding-left:10px}
#idcsy1 div strong{color:#000000}
#idcsy1 div span{color:#FF3300}
#idcsy1 .div{border-right: 0px solid #ECEFF3;}
#idcd1,#idcd2{padding:8px 0px 0px;clear:both;}
#idcd1 .div{float:left;width:131px;background:url(/idc/pic/07.jpg) no-repeat left top;height:223px;padding:10px 0px 10px 20px}
#idcd1 .div1{float:left;width:624px;background:url(/idc/pic/06.jpg) no-repeat right top;height:222px;border-bottom: 1px solid #1D86CD;padding:20px 0px 0px 12px}
#idcd1 h1,#idcd2 h1{font-size:14px;color:#000000;padding:8px 0px 20px 18px} 
#idcd1 p,#idcd2 p{background:url(/idc/pic/jt2.gif) no-repeat 0px 8px;padding:5px 10px 0px 10px;color:#FFFFFF;line-height:18px}
#idcd1 h2,#idcd2 h2{font-size:12px;color:#000000;padding:15px 0px 0px 28px} 
#idcd2 .div{float:left;width:131px;background:url(/idc/pic/08.jpg) no-repeat left top;height:223px;padding:10px 0px 10px 20px}
#idcd2 .div1{float:left;width:624px;background:#FEF8F1 url(pic/12.jpg) no-repeat right top;height:222px;border-bottom: 1px solid #C77C21; padding:20px 0px 0px 12px}
#idcd1 .div1 div{float:left;padding-right:12px;width:298px;background:url(/idc/pic/09.jpg) no-repeat left top;height:212px;}
#idcd2 .div1 div{float:left;padding-right:12px;width:298px;background:url(/idc/pic/09b.jpg) no-repeat left top;height:212px;}
#idcd1 .h1,#idcd2 .h1{padding:15px 0px 0px 70px}
#idcd1 h3,#idcd2 h3{padding:5px 0px 7px 70px;font-size:12px;color:#666666;font-weight:normal}
#idcd1 ul,#idcd2 ul{border: 1px solid #BCC1CA;border-top: 0px solid #BCC1CA;padding:8px 0px;background:#ffffff;}
#idcd1 ul li,#idcd2 ul li{background:url(/idc/pic/10.jpg) no-repeat 10px 8px;padding:1px 16px 0px;line-height:18px; font-family:Arial, Helvetica, sans-serif;color:#444141}
#idcd1 ul .li,#idcd2 ul .li{background:#F9F8F7;padding:4px 10px 2px ;line-height:18px; font-family:Arial, Helvetica, sans-serif;margin:0px 10px;border: 1px solid #DADADA}
#idcfaq1{padding:8px 0px 0px;clear:both;background:url(/idc/pic/13.jpg) no-repeat left 8px; height:40px}
#idcfaq1 h1{float:left;padding:15px 22px 0px;font-size:14px;color:#006AB5}
#idcfaq1 .h1{color:#565656}
#idcfaq2{padding:8px;clear:both;border: 1px solid #D1D5DB;border-top: 0px solid #BCC1CA;height:300px}
#idcfaq2 div{float:left;width:279px;background:url(/idc/pic/hsoft.gif) no-repeat 22px 10px;height:138px;padding:10px 20px 0px 85px;line-height:22px;color:#333132}
#idcfaq2 .diva{background:url(/idc/pic/idc_img_25.gif) no-repeat 22px 10px;border-left: 1px solid #D1D5DB;}
#idcfaq2 .divb{background:url(/idc/pic/idc_img_26.gif) no-repeat 22px 10px;border-top: 1px solid #D1D5DB;}
#idcfaq2 .divc{background:url(/idc/pic/idc_img_33.gif) no-repeat 22px 10px;border-top: 1px solid #D1D5DB;border-left: 1px solid #D1D5DB;}
#idcfaq2 h1{font-size:14px;color:#006AB5}
#idcfaq3{padding:8px;clear:both;border-left: 1px solid #D1D5DB;border-right: 1px solid #BCC1CA;height:60px}
#idcfaq3 ul li{float:left;background:url(/idc/pic/bbk_red.gif) no-repeat left top;width:120px;border: 1px solid #BCC1CA;padding:5px 0px 1px 25px;margin:5px 40px;color:#333333}
#idcfaq4{padding:20px;clear:both;border: 1px solid #D1D5DB;border-top: 0px;}
#idcfaq4 h1{font-size:14px;color:#333333;background:#F7F7F7;border-bottom: 1px solid #E1E1E1;padding:8px}
#idcfaq4 h2,#idcfaq5 h1{font-size:14px;color:#003399;}
#idcfaq4 span{font-size:14px;color:#FF3300}
#idcfaq4 p,#idcfaq5 p{color:#666666;line-height:22px;}
#idcfaq4 div{line-height:25px;padding:10px}
#idcfaq4 img{padding:10px 20px 10px 10px}
#idcfaq4 h3{background:url(/idc/pic/icon.gif) no-repeat left 8px;padding:10px 20px;font-size:14px;color:#333333}
#idcfaq4 .adiv{border-bottom: 1px solid #E1E1E1;}
#idcfaq4 .bdiv{background:#F7F7F7;border-top: 3px solid #E1E1E1}
#idcfaq4 h4{border-bottom: 1px solid #E1E1E1;padding:5px 5px;font-size:14px;color:#FF3300}
#idcfaq4 .bdiv p{padding:10px 10px}
#idcfaq5{padding:8px;clear:both;border-left: 1px solid #D1D5DB;border-right: 1px solid #BCC1CA;height:150px}
#idcfaq5 div{float:left;padding:0px 20px;}
#idcfaq5 h5{background:url(/idc/pic/bbk_red.gif) no-repeat left top;width:120px;border: 1px solid #BCC1CA;padding:5px 0px 1px 25px;margin:10px auto;color:#333333}


/*服务器详细介绍*/
#idcjs{padding:20px 20px 0px;clear:both;border-left: 1px solid #D1D5DB;border-right: 1px solid #D1D5DB;}
#idcjs #ul{background:url(/idc/pic/2010_idc2_14.gif) repeat-x left top;height:28px;border-bottom: 0px solid #D1D5DB}
#idcjs ul{border-bottom: 1px solid #D1D5DB;height:28px}
#idcjs #ul li{color:#0068B5;}
#idcjs ul li{float:left;padding:8px 0px 0px;text-align:center;width:180px;color:#666666;}
#idcjs ul .li{float:left;padding:8px 0px 0px;text-align:center;width:540px;}
#idcjs ul li strong{color:#FF3300}

/*云主机服务器详细介绍*/
#cloud{width:760px;margin:0px auto;padding:20px 0px;line-height:31px;background:url(/idc/pic/cloud_2_1_02.gif) no-repeat left 80px;font-size:14px;clear:both;}
#cloud ul{padding:43px 0px 0px 220px;}
#cloud ul li{font-size:14px}
#cloud1{width:373px;float:left;padding:8px 10px}
#cloud1 h1{background:url(/idc/pic/vps_img5.gif) no-repeat left top;height:18px;padding:12px 0px 0px 30px}
#cloud1 h2{background:url(/idc/pic/vps_img6.gif) no-repeat left top;height:18px;padding:12px 0px 0px 30px}
#cloud1 div{border: 1px solid #D1D5DB;border-top: 0px solid #D1D5DB;padding:10px 30px;line-height:22px;background:url(/idc/pic/vhostsoft.gif) no-repeat 250px center;}
#cloud1 span{color:#FF0000}
#cloud1 strong{color:#FF0000;font-size:14px}

#cloud2{width:754px;margin:0px 5px;clear:both;border: 1px solid #D1D5DB;height:290px}
#cloud2 ul li{float:left;width:363px;padding:0px 5px;line-height:22px;}
#cloud2 .img{float:left}
#cloud2 {clear:both;}

/*国内服务器详细介绍*/
#cnhost{background:url(/idc/pic/VPS_Top_PIC.jpg) no-repeat left top;margin:0px auto;padding:0px 0px 0px 220px;line-height:21px;color:#666666}
#cnhost1{background:url(/idc/pic/t1.jpg) no-repeat left top;margin:0px auto;padding:40px 0px 20px 360px;line-height:20px;color:#666666}
#cnhost h1,#cnhost1 h1{padding:10px 0px 23px;font-size:18px;color:#4173A9}
#cnhost p,#cnhost1 p{padding:10px 30px;}
#cloud2 p{padding:10px}


/*服务器托管详细介绍*/
#tuoguan{line-height:25px;padding:10px}
#tuoguan h1{font-size:14px;color:#0068B5;background:url(/idc/pic/t3.jpg) no-repeat 0px center;padding:5px 30px}